## docky 2.0~bzr703-0karmic1~dockycore1fastboot4

=== debian/changelog ===
docky (2.0~bzr703-0karmic1~dockycore1fastboot4) lucid; urgency=low

  * Bumoed version for lucid.  No code changes.

 -- Michael Frey <michael.frey@canonical.com>  Thu, 14 Jan 2010 11:35:38 -0500

docky (2.0~bzr703-0karmic1~dockycore1fastboot3) karmic; urgency=low

  * fixed broken build 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 04 Jan 2010 17:57:52 -0500

docky (2.0~bzr703-0karmic1~dockycore1fastboot2) karmic; urgency=low

  * Update to bzr branch lp:~jassmith/docky/nm-docklet 
  * dropped debian/patches/10_speed.patch
  * debian/rules: use dh_7 syntax to run autogen.sh
  * debian/patches: add series file as we now use quilt

 -- Bill Filler <bill.filler@canonical.com>  Mon, 04 Jan 2010 16:27:11 -0500

docky (2.0~bzr703-0karmic1~dockycore1fastboot1) karmic; urgency=low

  * Update to bzr revision 703.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Dec 2009 14:06:00 -0500

docky (2.0~bzr702-0karmic1~dockycore1fastboot2) karmic; urgency=low

  * debian/patches/10_speed.patch:
    - Reworked and added back in.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Dec 2009 12:42:58 -0500

docky (2.0~bzr702-0karmic1~dockycore1fastboot1) karmic; urgency=low

  * Update to bzr revision 702.
  * debian/patches/nuclear_plugin_load.patch:
    - Drop patch as it's included upstream. 
  * debian/patches/10_speed.patch:
    - Dropped as it causes a build error, may need to redo. 

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Dec 2009 12:30:09 -0500

docky (2.0~bzr581-0karmic1~dockycore1yell0wsn0w4) karmic; urgency=low

  * debian/patches/20_enable_panel_mode.patch : set panel mode to true
    as the default, as gconf key does not seem to be honored. 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 24 Nov 2009 11:43:33 -0500

docky (2.0~bzr581-0karmic1~dockycore1yell0wsn0w3) karmic; urgency=low

  * debian/patches/nuclear_plugin_load.patch added to make plugins
    load by default when specified in gconf keys 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 24 Nov 2009 11:02:57 -0500

docky (2.0~bzr581-0karmic1~dockycore1yell0wsn0w2) karmic; urgency=low

  * debian/patches/10_speed.patch:
    - Renamed from speed.patch.
  * debian/patches/15_hide_docky_icon.patch:
    - New patch to remove the docky icon from docky.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 19 Nov 2009 18:18:50 -0600

docky (2.0~bzr581-0karmic1~dockycore1yell0wsn0w1) karmic; urgency=low

  * Update to bzr revision 581.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 19 Nov 2009 12:35:21 -0600

docky (2.0~bzr579-0karmic1~dockycore1yell0wsn0w1) karmic; urgency=low

  * Update to bzr revision 579.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 19 Nov 2009 10:26:45 -0600

docky (2.0~bzr575-0karmic1~dockycore1yell0wsn0w1) karmic; urgency=low

  * debian/rules:
    - Add support for simplepatchsys.
  * debian/patches/speed-patch:
    - Add patch to achieve speed.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 19 Nov 2009 09:28:31 -0600

docky (2.0~bzr575-0karmic1~dockycore1) karmic; urgency=low

  * Update to bzr revision 575
    - Added network manager docklet (Jason Smith).
    - Not an auto build.

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 18 Nov 2009 17:07:30 -0600

docky (2.0~bzr573-0karmic1~dockycore1) karmic; urgency=low

  * Auto build.

 -- Rico Tzschichholz <ricotz@t-online.de>  Wed, 18 Nov 2009 21:52:53 +0100
