=== debian/control ===
Source: docky
Section: gnome
Priority: extra
Maintainer: Docky Core <docky-core@lists.launchpad.net>
Uploaders: Rico Tzschichholz <ricotz@t-online.de>
Build-Depends: autoconf, 
               automake, 
               libtool,
               intltool, 
               autotools-dev, 
               debhelper (>=7.0.50), 
	       quilt,
               mono-devel (>= 2.0.1), 
               cli-common-dev (>= 0.5.7), 
               pkg-config, 
               libgconf2.0-cil, 
               libglade2.0-cil, 
               libglib2.0-dev (>= 2.18.1), 
               libgtk2.0-dev (>= 2.14.3),
               libglib2.0-cil, 
               libgtk2.0-cil, 
               libgnomedesktop2.20-cil, 
               libgnome-keyring1.0-cil, 
               libgnome2.24-cil,
               gtk-sharp2-gapi, 
               librsvg2-2.18-cil, 
               libmono-addins0.2-cil, 
               libmono-addins-gui0.2-cil, 
               libmono-cairo2.0-cil, 
               libmono-getoptions2.0-cil, 
               libndesk-dbus1.0-cil, 
               libndesk-dbus-glib1.0-cil, 
               libnotify0.4-cil, 
               libwnck2.20-cil
Standards-Version: 3.8.3
Homepage: http://launchpad.net/docky
Vcs-Browser: https://code.launchpad.net/~docky-core/docky/trunk

Package: docky
Architecture: any
Depends: libgconf2.0-cil,
         libglade2.0-cil, 
         libglib2.0-0 (>= 2.18.1), 
         libgtk2.0-0 (>= 2.14.3), 
         libglib2.0-cil, 
         libgtk2.0-cil, 
         libgnomedesktop2.20-cil, 
         libgnome-keyring1.0-cil, 
         libgnome2.24-cil,
         gtk-sharp2-gapi, 
         librsvg2-2.18-cil, 
         libmono-addins0.2-cil, 
         libmono-addins-gui0.2-cil, 
         libmono-cairo2.0-cil,
         libmono-getoptions2.0-cil,  
         libndesk-dbus1.0-cil, 
         libndesk-dbus-glib1.0-cil, 
         libnotify0.4-cil, 
         libwnck2.20-cil, 
         ${misc:Depends}, 
         xdg-utils, 
         dbus
Description: Docky is a dock for GNOME
 Docky: The finest dock no money can buy!
