## docky 2.1.2

=== debian/changelog ===
docky (2.1.2-1ubuntu1) natty; urgency=low

  * debian/patches:
    + 10_prevent crash_if_a_desktop-file_contains_invalid_values.patch
      (LP: #757140)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 13 Apr 2011 09:23:01 +0200

docky (2.1.2-1) experimental; urgency=low

  * New upstream release 2.1.2 "Docks love Mono",
    changes include:
    + fix drawing with mono 2.10+
    + fix problem with curtain when struts are set
    + fix crash when drag/droping onto docky and nautilus isnt drawing
      desktop (LP: #574817)
    + fix nm docklet crashing docky on startup if nm isnt running
      (LP: #738955)
    + fix item-drop at the first place (LP: #708772)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 06 Apr 2011 19:45:56 +0200

docky (2.1.1-1) experimental; urgency=low

  * New upstream release 2.1.1 "Just do your things",
    changes include:
    + clamping values coming in from gconf
    + drop global autostart default (LP: #670939)
    + fix dock dim animation on external drags (LP: #727645)
    + fix tooltips showing wrong on external drags
    + fix crash if 'poof.png' is missing
    + try to trap crashes coming from libnotify (LP: #678426)
    + fix crash when emptying trash and cant access a file (LP: #717875)
    + slightly zoom icons during drag (LP: #707658)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 10 Mar 2011 14:22:40 +0100

docky (2.1.0-1) experimental; urgency=low

  * New upstream release 2.1.0 "This is it",
    changes include:
    + new docklets:
      - Clippy, Desktop, SessionManager, Timer, WorkspaceSwitcher
    + many new hidden gconf-settings for power-users ;-)
    + implement DockManager DBus API
      - all helper scripts are moved to dockmanager project on launchpad.net
    + a whole bunch of Wishlist bug-fixes!!!
  * use debian source format 3.0 (quilt)
  * debian/patches:
    + use-system-gio-sharp.patch dropped, applied upstream
  * debian/*:
    + changed to fit new upstream source and build dependencies
    + update copyright file

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sat, 12 Feb 2011 20:00:20 +0100

docky (2.0.11-2) unstable; urgency=low

  * Upload to unstable

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 11 Feb 2011 12:57:08 +0100

docky (2.0.11-1) experimental; urgency=low

  * New upstream release 2.0.11 "Clean up your desktop",
    changes include:
    + fix event-driven icon-update of MenuItemWidget
    + fix Gdk.Pixbuf leak in MenuItem and MenuItemWidget
    + add docky.desktop to translations
    + fix startup-activation of plugins
    + unregister of an event in DockWindow.Dispose was missing
    + make sure to ignore launchers with Hidden set (LP: #700203)
    + don't set geo on notifications (LP: #506084)
    + don't have Log.Notify use string.Format, which causes random bugs such
      as gmail breaking when messages contain {} in the subject (LP: #697981)
    + NetworkMananger: fix typo and catch exception to prevent crash if dbus
      access isn't granted

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 16 Jan 2011 19:44:44 +0100

docky (2.0.10-1) experimental; urgency=low

  * New upstream release 2.0.10 "Nice and Easy",
    changes include:
    + fix unhiding when there are multiple, differently sized monitors
      (LP: #625332)
    + fix RecentDocuments (LP: #660179)
    + add manpage
    + some optimizations
  * remove debian/docky.manpages, debian/docky.1
    + manpage is installed by upstream now

 -- Rico Tzschichholz <ricotz@t-online.de>  Tue, 04 Jan 2011 09:32:03 +0100

docky (2.0.9-1) experimental; urgency=low

  * New upstream release 2.0.9 "You can count on us",
    changes include:
    + fix compilation with mono 2.8+ (LP: #502650)
      remove dependency on Mono.GetOptions, which is obsolete and use a
      bundled Mono.Options source
    + add better implementation of DockySurface.LoadToPixbuf
    + fix potential X crash when hovertexts are reallllllllly long...
    + fix the helper tile not properly toggling (caused by gconf buffering
      updates) (LP: #694117)
    + fix ArgumentOutOfRangeException for pids.ElementAt(...)
    + add missing disposals of fileenumerator
    + let FileDockItems open on middle click
    + fix a problem with bookmarks crashing when reading bad bookmark files

 -- Rico Tzschichholz <ricotz@t-online.de>  Sat, 01 Jan 2011 21:21:01 +0100

docky (2.0.8-1) experimental; urgency=low

  * New upstream release 2.0.8 "Turn it on again",
    changes include:
   + change location of autostart file to ~/.config/autostart/docky.desktop
     (LP: #653981)
   + add window-matcher support for LibreOffice
   + fix hovertext for RTL font locales (LP: #610145)
   + some better pixbuf handling
   + fix indicators not updating on state changes (LP: #656653)
   + fix crash if a file delete fails (LP: #604234)
   + make sure separators don't darken
   + fix typo in log message
   + fix a NRE in the debug messages
   + make window manager checkbox grey out when checked, so its clear it
     can't be unchecked (LP: #657678)
   + make sure everything uses the services RunOnMainThread instead of
     calling Gtk.App.Invoke directly
   + protect the system service events from crashing docklets and make
     the events thread safe
   + Bookmarks: make sure to update hovers
   + Battery: now uses UPower if its available, then checks /sys/
     then defaults back to /proc/ (LP: #617293)
   + Gmail:
     - fix race condition when manually reloading gmail
       (LP: #675001, LP: #675002)
     - fix underscores in email topics making mnemonics in menus
       (LP: #673181)
     - fix crash when adding/removing gmail labels (LP: #670666)
   + fix gmail/weather not working on reboot (LP: #661923)

 -- Rico Tzschichholz <ricotz@t-online.de>  Sat, 04 Dec 2010 00:22:28 +0100

docky (2.0.7-1) experimental; urgency=low

  * New upstream release 2.0.7 "Your friendly docking station",
    changes include:
    + modify and fix align of 3D separator
    + a little nicer 128px icon

