=== debian/control ===
Source: docky
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>, Rico Tzschichholz <ricotz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 intltool,
 cli-common-dev (>= 0.7)
Build-Depends-Indep:
 mono-devel (>= 2.4.3),
 gtk-sharp2-gapi,
 libgconf2.0-cil-dev,
 libgnomedesktop2.0-cil-dev,
 libgnome-keyring1.0-cil-dev,
 libgtk2.0-cil-dev,
 libgio2.0-cil-dev (>= 2.22.2),
 librsvg2-2.0-cil-dev,
 libmono-addins-cil-dev,
 libmono-addins-gui-cil-dev,
 libdbus1.0-cil-dev (>= 0.7),
 libdbus-glib1.0-cil-dev (>= 0.5),
 libnotify-cil-dev,
 libwnck1.0-cil-dev,
 libgtk2.0-dev,
 libglib2.0-dev,
 libgconf2-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/docky.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/docky.git
Homepage: https://launchpad.net/docky

Package: docky
Architecture: all
Depends: ${shlibs:Depends},
 ${cli:Depends},
 ${misc:Depends},
 librsvg2-common
Recommends: dockmanager
Conflicts: python-docky (<< 2.0.99)
Replaces: python-docky (<< 2.0.99)
Description: Elegant, powerful, clean dock
 A full fledged dock application that makes opening common applications and
 managing windows easier and quicker. Docky is fully integrated into the GNOME
 Desktop and features a no non-sense approach to configuration and usage.
 It just works.
 .
 Docky provides an application launcher, running application management, and
 various "docklets" including a CPU monitor, weather report and clock.  It is
 similar to other docks such as AWN and cairo-dock.
 .
 Applications can integrate with Docky to add extra items to their context
 menus or modify their icons to display more information.  This package
 includes integration helpers for a number of applications, including Banshee,
 Rhythmbox, Deluge, Tomboy and Zeitgeist.
 .
 Docky is derived from the GNOME Do "docky" interface.
