=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cli-common/cli.make

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc

override_dh_makeclilibs:
# Docky's dlls are private
	dh_makeclilibs -X usr/lib/docky/*

%:
	dh  $@
