## docky 2.1.3

=== debian/changelog ===
docky (2.1.3-1) experimental; urgency=low

  * New upstream release 2.1.3 "Paper cut",
    changes include:
    + prevent crash if a desktop-file contains invalid values (LP: #757140)
  * debian/control:
    + Bump Standards version to 3.9.2 (no changes needed)
  * debian/rules:
    + Add add GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
  * debian/patches/00bzr_fix_dll_maps.patch:
    + Fix dll maps to please moduleref check

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 15 Jun 2011 13:41:21 +0200
