=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
 
 include /usr/share/cli-common/cli.make
