=== debian/watch ===
version=3

https://launchpad.net/docky/+download http://launchpad.net/docky/.*/.*/\+download/docky-(.*).tar.gz
