## docky 2.1.4

=== debian/changelog ===
docky (2.1.4-1) unstable; urgency=low

  * Team upload.

  [ Rico Tzschichholz ]
  * New upstream release 2.1.4 "Rediscovered friend",
    + matcher: fix for libreoffice 3.4+ (LP: #823834)
    + add support building with dmcs
  * debian/patches:
    + drop 00bzr-fix_dll_maps.patch, included upstream

  [ Chow Loong Jin ]
  * Fix debian/watch URL pattern.
    Launchpad apparently serves https download URLs now when scanning the https
    download list page. Use .*/docky-(.*)\.tar\.xz instead to be future-proof.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Apr 2012 00:43:12 +0800

docky (2.1.3-2) unstable; urgency=low

  * Upload to unstable
  * debian/watch:
    + Look for xz tarballs from now on

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 19 Jan 2012 19:03:38 +0100
