## docky 2.2.0

=== debian/changelog ===
docky (2.2.0-2) unstable; urgency=low

  [ Iain Lane ]
  * [1362ca9] Use dh --with cli instead of the deprecated cli.make

  [ Jo Shields ]
  * [50ce9a9] Use DBus# 2.0 API.

 -- Jo Shields <directhex@apebox.org>  Wed, 30 Oct 2013 17:01:17 +0000

docky (2.2.0-1) unstable; urgency=low

  * New upstream release 2.2.0 "Sneak it in your system"
    + new docklets:
      - NetworkMonitor
    + Accept dropping of every file when no MimeType specified (LP: #986693)
    + Docky click area larger than visible in panel mode (LP: #730959)
    + Gconf key to suppress compositing warning. (LP: #754064)
    + Error building with mono 3 (LP: #1097805)
    + CPU Monitor Docklet doesn't launch System Monitor in KDE (LP: #779181)
    + Add systemd support for SessionManager
  * debian/patches:
    - 00bzr_logind-suspend-hibernate.diff: Add logind support for suspend
      and hibernate

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 02 May 2013 13:46:58 +0200
