=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: docky
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Christopher James Halse Rogers <raof@ubuntu.com>, Rico Tzschichholz <ricotz@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
@@ -10,6 +9,7 @@
  cli-common-dev (>= 0.7)
 Build-Depends-Indep:
  mono-devel (>= 2.4.3),
+ dh-autoreconf,
  gtk-sharp2-gapi,
  libgconf2.0-cil-dev,
  libgnomedesktop2.0-cil-dev,
@@ -19,14 +19,14 @@
  librsvg2-2.0-cil-dev,
  libmono-addins-cil-dev,
  libmono-addins-gui-cil-dev,
- libdbus1.0-cil-dev (>= 0.7),
- libdbus-glib1.0-cil-dev (>= 0.5),
+ libdbus2.0-cil-dev (>= 0.7),
+ libdbus-glib2.0-cil-dev (>= 0.5),
  libnotify-cil-dev,
  libwnck1.0-cil-dev,
  libgtk2.0-dev,
  libglib2.0-dev,
  libgconf2-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/docky.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/docky.git
 Homepage: https://launchpad.net/docky
@@ -43,7 +43,7 @@
 Description: Elegant, powerful, clean dock
  A full fledged dock application that makes opening common applications and
  managing windows easier and quicker. Docky is fully integrated into the GNOME
- Desktop and features a no non-sense approach to configuration and usage.
+ Desktop and features a no nonsense approach to configuration and usage.
  It just works.
  .
  Docky provides an application launcher, running application management, and
