=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 #export DH_VERBOSE=1
 
 export GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
-
-include /usr/share/cli-common/cli.make
 
 override_dh_auto_configure:
 	dh_auto_configure -- MCS=/usr/bin/mono-csc
@@ -15,4 +13,4 @@
 	dh_makeclilibs -X usr/lib/docky/*
 
 %:
-	dh  $@
+	dh $@ --with cli,autoreconf
