## docky 2.2.1.1

=== debian/changelog ===
docky (2.2.1.1-1) unstable; urgency=medium

  * New upstream release 2.2.1.1 "Don't get your hopes too high"

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 02 Sep 2015 19:24:34 +0200

docky (2.2.1-1) unstable; urgency=medium

  * New upstream release 2.2.1 "Don't get your hopes too high"
  * debian/control:
    + Update build-deps according to configure.ac (Closes: #708039)
  * debian/patches:
    + Drop 00bzr_logind-suspend-hibernate.diff, use_dbussharp_2.patch,
      included upstream

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 02 Sep 2015 12:40:14 +0200
