=== debian/control ===
--- 
+++ 
@@ -12,20 +12,19 @@
  dh-autoreconf,
  gtk-sharp2-gapi,
  libgconf2.0-cil-dev,
- libgnomedesktop2.0-cil-dev,
  libgnome-keyring1.0-cil-dev,
  libgtk2.0-cil-dev,
  libgio2.0-cil-dev (>= 2.22.2),
- librsvg2-2.0-cil-dev,
+ libgkeyfile-cil-dev,
  libmono-addins-cil-dev,
  libmono-addins-gui-cil-dev,
  libdbus2.0-cil-dev (>= 0.7),
  libdbus-glib2.0-cil-dev (>= 0.5),
  libnotify-cil-dev,
- libwnck1.0-cil-dev,
  libgtk2.0-dev,
  libglib2.0-dev,
- libgconf2-dev
+ libgconf2-dev,
+ libwnck-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/docky.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/docky.git
@@ -35,8 +34,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
  ${cli:Depends},
- ${misc:Depends},
- librsvg2-common
+ ${misc:Depends}
 Recommends: dockmanager
 Conflicts: python-docky (<< 2.0.99)
 Replaces: python-docky (<< 2.0.99)
