=== debian/watch ===
version=3

https://launchpad.net/docky/+download .*/docky-(.*)\.tar\.xz
